Create
curl --request POST \
--url https://{defaultHost}/v1/display_currencies \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"display_currency": {
"currency": "gbp"
}
}
'import requests
url = "https://{defaultHost}/v1/display_currencies"
payload = { "display_currency": { "currency": "gbp" } }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({display_currency: {currency: 'gbp'}})
};
fetch('https://{defaultHost}/v1/display_currencies', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "d4fb5c20-d46e-460d-8f6d-62acd9b592c7",
"object": "display_currency",
"currency": "gbp",
"current_exchange_rate": 0.75,
"created_at": 1782485823,
"updated_at": 1782485823
}Display Currencies
Create
Creates a new display currency.
POST
/
v1
/
display_currencies
Create
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Show child attributes
Show child attributes
Response
200 - application/json
Success
The UUID of the specific object.
A string describing the object type returned.
Three-letter ISO currency code, in lowercase.
The current exchange rate from the account's default currency to this display currency.
Time at which the object was created. Measured in seconds since the Unix epoch.
Time at which the object was last updated. Measured in seconds since the Unix epoch.
Was this page helpful?
⌘I